<?php
session_start();
if($_REQUEST['page']=='view'){
	include 'view_notes.inc.php';
}else if($_REQUEST['page']=='view_reminder'){
	include 'view_reminder.inc.php';
}else if($_REQUEST['page']=='view_reminder_for_consultant'){
	include 'view_reminder_for_consultant.inc.php';
}else if($_REQUEST['page']=='view_notes_for_admin'){
	include 'view_notes_for_admin.inc.php';
}else if($_REQUEST['page']=='view_reminder_for_admin'){
	include 'view_reminder_for_admin.inc.php';
}else if($_REQUEST['page']=='view_calendar_for_reminders'){
	include 'view_calendar_for_reminders.inc.php';
}elseif($_REQUEST['page']=='add_reminder_for_calender'){
	include 'add_reminder_for_calender.inc.php';
}elseif($_REQUEST['page']=='ajax_actions'){
	include 'ajax_actions.php';
}elseif($_REQUEST['page']=='add_post_out'){
    include 'add_post_out.inc.php';
}elseif($_REQUEST['page']=='ajax_post_out'){
    include 'ajax_post_out.inc.php';
}elseif($_REQUEST['page']=='view_post_out_for_admin'){
    include 'view_post_out_for_admin.inc.php';
}elseif($_REQUEST['page']=='ajax_post_out_for_admin'){
    include 'ajax_post_out_for_admin.inc.php';
}else if($_REQUEST['page']=='view_notes_for_clients'){
	include 'view_notes_for_clients.inc.php';
}elseif($_REQUEST['page']=='ajax_notes_for_clients'){
	include 'ajax_notes_for_clients.inc.php';
}else if($_REQUEST['page']=='view_reminder_for_clients'){
	include 'view_reminder_for_clients.inc.php';
}elseif($_REQUEST['page']=='ajax_reminder_for_clients'){
	include 'ajax_reminder_for_clients.inc.php';
}elseif($_REQUEST['page']=='view_reminders_for_admin'){
	include 'view_reminder_ajax_for_admin.inc.php';
}elseif($_REQUEST['page']=='ajax_reminder_for_admin'){
	include 'ajax_reminder_for_admin.inc.php';
}elseif($_REQUEST['page']=='add_notes_with_ajax'){
	include 'add_notes_with_ajax.inc.php';
}elseif($_REQUEST['page']=='ajax_notes'){
	include 'ajax_notes.inc.php';
}elseif($_REQUEST['page']=='add_reminder_with_ajax'){
	include 'add_reminder_with_ajax.inc.php';
}elseif($_REQUEST['page']=='ajax_reminder'){
	include 'ajax_reminder.inc.php';
}
?>